.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
**/.env
.db
.png
bin/
combined_graph.png
device_data.db
etc/
include/
lib/
lib64/
pyvenv.cfg
share/
kaluga/lib64
*/*.xlsx
*/*.rrd
*/*xlsx#
